Member Nodes - Task #6321
MNDeployment # 6162 (Closed): MsTMIP
Task # 6268 (Closed): MsTMIP: Testing
Task # 6297 (Rejected): MsTMIP: Registration in production environment
Task # 6320 (Rejected): MsTMIP: Authentication and Authorization
MsTMIP: Science Data access
2014-08-30 01:28 - Laura Moyers

Status: Rejected Start date: 2014-08-30
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Story Points:

Description

Verify that Science Data has the correct read, write and updatePermissions permissions.
Verify that Science Data can be accessed only by users who have the required permissions.

History

#1 - 2014-09-29 21:28 - Laura Moyers
- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

#2 - 2014-10-31 17:26 - Laura Moyers

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0
